uuid: 19218010-d17b-4554-8df8-f975d925a08e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.webform_demo_event.body
    - field.field.node.webform_demo_event.field_webform_demo_event_date
    - field.field.node.webform_demo_event.field_webform_entity_limit_total
    - field.field.node.webform_demo_event.webform
    - node.type.webform_demo_event
  module:
    - datetime
    - path
    - text
    - webform
_core:
  default_config_hash: wu26NgnES_kskukOYve_1miB3TI9GhlRpHK_fDZzv_c
id: node.webform_demo_event.default
targetEntityType: node
bundle: webform_demo_event
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_webform_demo_event_date:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_webform_entity_limit_total:
    weight: 4
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
  webform:
    weight: 3
    settings:
      default_data: true
    third_party_settings: {  }
    type: webform_entity_reference_select
    region: content
hidden: {  }
